{
  "checked_at": "2026-05-03T23:41:50.541758+00:00",
  "discover": {
    "https://www.1x.tech/discover/1x-humanoid-robot-neo-featured-in-nvidia-gtc-keynote": {
      "slug": "1x-humanoid-robot-neo-featured-in-nvidia-gtc-keynote",
      "title": "NEO Featured in NVIDIA GTC Keynote"
    },
    "https://www.1x.tech/discover/cooking-with-neo-beta-and-nick-digiovanni": {
      "slug": "cooking-with-neo-beta-and-nick-digiovanni",
      "title": "Cooking With NEO Beta and Nick DiGiovanni"
    },
    "https://www.1x.tech/discover/neo-factory": {
      "slug": "neo-factory",
      "title": "NEO Factory | Building Your NEO"
    },
    "https://www.1x.tech/discover/nvidia-gtc-2026": {
      "slug": "nvidia-gtc-2026",
      "title": "Developing NEO\u2019s AI Using NVIDIA\u2019s Robotics Platform"
    }
  },
  "pages": {
    "NEO home robot article": {
      "hash": "76a95ed97e9fd2b567a0ac3f0450ecd8176d387b96748eb67fe9b1b5c0377477",
      "url": "https://www.1x.tech/discover/neo-home-robot"
    },
    "NEO order": {
      "hash": "779033690ecc627cfb3d50d3539b4f1d1351200ef61ed06a60ac129f2190a3ab",
      "url": "https://www.1x.tech/order"
    },
    "NEO product": {
      "hash": "77271e75b1c1ae8c009d0c1f38d1c4d1ed366d611e2f04ae7b2ecf49cd25d5a8",
      "url": "https://www.1x.tech/neo"
    }
  }
}
